#' CHARGE
#'
#' @name CHARGE
#' @docType package
NULL

#' A SummarizedExperiment from a publicly available RNA-seq data set, where the samples were sequenced on a Illumina HiSeq 2000. The data set is GSE55504 and contains 16 primary fibroblast samples where 8 are euploid for chromosome 21 and the other 8 are trisomy.
#'
#' A RangedSummarizedExperiment containing normalised RNA-seq data from the data set GSE55504 which contains fibroblast samples from patients with and without Down Syndrome.
#'
#' \itemize{
#'		\item datExprs A RangedSummarizedExperiment containing normalised RNA-seq data from the data set GSE55504 which contains fibroblast samples from patients with and without Down Syndrome.
#' }
#' @docType data
#' @keywords datasets
#' @name datExprs
#' @usage data(datExprs)
#' @format RangedSummarizedExperiment
#' @details This dataset 16 fibroblast samples from patients with Down syndrome (8 samples) and are euploid for chromosome 21 (8 samples).
#' @return RangedSummarizedExperiment
NULL
